import { IconSvg } from '../../icon-svg';
declare global {
    interface HTMLElementTagNameMap {
        'nimble-icon-star-8-point': IconStar8Point;
    }
}
/**
 * The icon component for the 'star8Point' icon
 */
export declare class IconStar8Point extends IconSvg {
    constructor();
}
export declare const iconStar8PointTag = "nimble-icon-star-8-point";
